{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3",
  "scrapedAt": "2025-12-19T07:09:40.745Z",
  "menuId": 1559,
  "page": 3,
  "count": 10,
  "items": [
    {
      "title": "โครงการชีวิตสดใส ห่างไกล dementia \"การอบรมเชิงปฏิบัติการฟื้นฟูผู้มีภาวะสมองเสื่อม“",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3761/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_1.jpg?935",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_2.jpg?706",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_3.jpg?119",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_4.jpg?891",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_5.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_6.jpg?790",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_7.jpg?240",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_8.jpg?177",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_9.jpg?805",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_10.jpg?978",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_11.jpg?166",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_12.jpg?506",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_13.jpg?132",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_14.jpg?809",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_15.jpg?916",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_16.jpg?683",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_17.jpg?67",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_18.jpg?502",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_19.jpg?667",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_20.jpg?605",
          "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_9113_21.jpg?506"
        ],
        "content": "วันที่ 17 กันยายน 2568 เวลา 09.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายอิทธิเดช ผาสุก พร้อมด้วยคณะผู้บริหาร หัวหน้าส่วนราชการ สมาชิกสภาเทศบาล และเจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม เข้าร่วมเปิดกิจกรรมโครงการชีวิตสดใส ห่างไกล dementia \"การอบรมเชิงปฏิบัติการฟื้นฟูผู้มีภาวะสมองเสื่อม“ ณ ห้องประชุมศูนย์การแพทย์ลาดสวาย ชั้น 3"
      },
      "date": "17 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3761/pics_topic_3761_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "ประชุมคณะกรรมการพิจารณาแผนการใช้จ่ายเงินประจำปีศูนย์การแพทย์เทศบาลเมืองลาดสวาย ครั้งที่ 3/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3760/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3760/pics_9110_1.jpg?193",
          "https://ladsawai.go.th/public/list_upload/backend/list_3760/pics_9110_2.jpg?355",
          "https://ladsawai.go.th/public/list_upload/backend/list_3760/pics_9110_3.jpg?231"
        ],
        "content": "วันอังคารที่ 16 กันยายน 2568 เวลา 14.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานการประชุมคณะกรรมการพิจารณาแผนการใช้จ่ายเงินประจำปีศูนย์การแพทย์เทศบาลเมืองลาดสวาย ครั้งที่ 3/2568 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "16 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3760/pics_topic_3760_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "เทศบาลเมืองลาดสวาย ให้การต้อนรับคณะศึกษาดูงานหลักสูตรนักวิชาการสุขาภิบาล รุ่นที่ 10 จาก สถาบันพัฒนาบุคลากรท้องถิ่น เข้าศึกษาดูงานและรับฟังบรรยาย ด้านการบริหารจัดการขยะมูลฝอยและสิ่งแวดล้อม ปัญหาและอุปสรรคด้านการปฏิบัติงานด้านสุขาภิบาลในพื้นที่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3758/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_1.jpg?969",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_2.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_3.jpg?616",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_4.jpg?671",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_5.jpg?999",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_6.jpg?367",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_7.jpg?963",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_8.jpg?666",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_9.jpg?637",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_10.jpg?723",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_11.jpg?273",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_12.jpg?382",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_13.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_14.jpg?484",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_15.jpg?646",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_16.jpg?336",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_17.jpg?109",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_18.jpg?622",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_19.jpg?939",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_20.jpg?845",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_21.jpg?17",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_22.jpg?529",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_23.jpg?870",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_24.jpg?369",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_25.jpg?201",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_26.jpg?820",
          "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_9106_27.jpg?578"
        ],
        "content": "วันที่ 11 กันยายน 2568 เวลา 13.00น. ณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3\nนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร หัวหน้าส่วนราชการ และบุคลากรเทศบาลเมืองลาดสวาย ให้การต้อนรับคณะศึกษาดูงานหลักสูตรนักวิชาการสุขาภิบาล รุ่นที่ 10 จาก สถาบันพัฒนาบุคลากรท้องถิ่น เข้าศึกษาดูงานและรับฟังบรรยาย ด้านการบริหารจัดการขยะมูลฝอยและสิ่งแวดล้อม ปัญหาและอุปสรรคด้านการปฏิบัติงานด้านสุขาภิบาลในพื้นที่"
      },
      "date": "11 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3758/pics_topic_3758_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "โครงการส่งเสริมสุขภาพชมรมผู้สูงอายุลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3756/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_1.jpg?59",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_2.jpg?239",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_3.jpg?118",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_4.jpg?141",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_5.jpg?8",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_6.jpg?23",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_7.jpg?620",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_8.jpg?793",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_9.jpg?138",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_10.jpg?901",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_11.jpg?287",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_12.jpg?611",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_13.jpg?985",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_14.jpg?217",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_15.jpg?409",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_16.jpg?319",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_17.jpg?217",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_18.jpg?796",
          "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_9100_19.jpg?394"
        ],
        "content": "วันที่ 9 กันยายน 2568 เวลา 08.30 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร สมาชิกสภาเทศบาล และสมาชิกชมรมผู้สูงอายุในเขตเทศบาลเมืองลาดสวาย\nร่วมกิจกรรมโครงการส่งเสริมสุขภาพชมรมผู้สูงอายุลาดสวาย ประจำปีงบประมาณ พ.ศ. 2568 ณ ห้องประชุมเทศบาลเมืองลาดสวาย"
      },
      "date": "9 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3756/pics_topic_3756_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "การประชุมคณะกรรมการพิจารณาแผนการใช้จ่ายเงินประจำปีศูนย์การแพทย์ เทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3755/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_1.jpg?268",
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_2.jpg?660",
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_3.jpg?605",
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_4.jpg?364",
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_5.jpg?40",
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_6.jpg?98",
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_7.jpg?924",
          "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_9097_8.jpg?202"
        ],
        "content": "วันที่ 8 กันยายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายอิทธิเดช ผาสุข รองนายกเทศมนตรีเมืองลาดสวาย เป็นประธานการประชุมคณะกรรมการพิจารณาแผนการใช้จ่ายเงินประจำปีศูนย์การแพทย์ เทศบาลเมืองลาดสวาย ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "8 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3755/pics_topic_3755_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่ 3 ครั้งที่ 3 ประจำปี พ.ศ. 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3754/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_1.jpg?214",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_2.jpg?435",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_3.jpg?694",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_4.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_5.jpg?573",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_6.jpg?550",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_7.jpg?443",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_8.jpg?547",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_9.jpg?240",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_10.jpg?168",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_11.jpg?209",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_12.jpg?588",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_13.jpg?256",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_14.jpg?257",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_15.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_16.jpg?841",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_17.jpg?150",
          "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_9094_18.jpg?146"
        ],
        "content": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่ 3 ครั้งที่ 3 ประจำปี พ.ศ. 2568\nวันจันทร์ที่ 8 กันยายน พ.ศ. 2568 เวลา 10.00 น.\nณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "8 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3754/pics_topic_3754_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "โครงการฝึกอบรมสัมมนาและศึกษาดูงานบุคลากร สังกัดเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ 2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3752/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_1.jpg?460",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_2.jpg?779",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_3.jpg?72",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_4.jpg?156",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_5.jpg?256",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_6.jpg?241",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_7.jpg?912",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_8.jpg?488",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_9.jpg?430",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_10.jpg?232",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_11.jpg?704",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_12.jpg?475",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_13.jpg?145",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_14.jpg?173",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_15.jpg?369",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_16.jpg?443",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_17.jpg?528",
          "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_9089_18.jpg?308"
        ],
        "content": "โครงการฝึกอบรมสัมมนาและศึกษาดูงานบุคลากร สังกัดเทศบาลเมืองลาดสวาย ประจำปีงบประมาณ 2568\nกิจกรรมฝึกอบรมสัมมนาเชิงปฏิบัติการด้านระเบียบ กฎหมายท้องถิ่นแก่ผู้บริหารท้องถิ่น สมาชิกสภาท้องถิ่นและเจ้าหน้าที่ท้องถิ่น ณ จังหวัดชลบุรี ระหว่างวันที่ 5-7 กันยายน 2568"
      },
      "date": "8 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3752/pics_topic_3752_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "การประชุมพิจารณา(ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เปลี่ยนแปลง ครั้งที่ 2/2568",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3746/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_1.jpg?629",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_2.jpg?996",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_3.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_4.jpg?290",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_5.jpg?964",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_6.jpg?689",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_7.jpg?631",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_8.jpg?846",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_9.jpg?175",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_10.jpg?981",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_11.jpg?543",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_12.jpg?635",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_13.jpg?873",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_14.jpg?208",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_15.jpg?686",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_16.jpg?682",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_17.jpg?636",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_18.jpg?545",
          "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_9076_19.jpg?408"
        ],
        "content": "วันที่ 3 กันยายน 2568 เวลา 10.00 น. นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานการประชุมพิจารณา(ร่าง) แผนพัฒนาท้องถิ่น (พ.ศ.2566-2570) ฉบับทบทวน ครั้งที่ 1/2566 เปลี่ยนแปลง ครั้งที่ 2/2568 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "3 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3746/pics_topic_3746_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "กิจกรรมการอบรมให้ความรู้ เรื่องภาวะสมองเสื่อม โครงการสูงวัย ห่างไกล dementio",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3739/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_1.jpg?352",
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_2.jpg?826",
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_3.jpg?462",
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_4.jpg?403",
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_5.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_6.jpg?160",
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_7.jpg?105",
          "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_9059_8.jpg?551"
        ],
        "content": "วันที่ 2 กันยายน 2568 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยคณะผู้บริหาร หัวหน้าส่วนราชการ สมาชิกสภาเทศบาล และเจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม เข้าร่วมเปิดกิจกรรมการอบรมให้ความรู้ เรื่องภาวะสมองเสื่อม โครงการสูงวัย ห่างไกล dementio ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น3"
      },
      "date": "2 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3739/pics_topic_3739_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    },
    {
      "title": "ประชุมร่าง MOU สำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน (สพฐ.)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/3745/menu/1559/page/3",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_3745/pics_9073_1.jpg?73",
          "https://ladsawai.go.th/public/list_upload/backend/list_3745/pics_9073_2.jpg?703",
          "https://ladsawai.go.th/public/list_upload/backend/list_3745/pics_9073_3.jpg?981",
          "https://ladsawai.go.th/public/list_upload/backend/list_3745/pics_9073_4.jpg?788",
          "https://ladsawai.go.th/public/list_upload/backend/list_3745/pics_9073_5.jpg?232",
          "https://ladsawai.go.th/public/list_upload/backend/list_3745/pics_9073_6.jpg?56"
        ],
        "content": "ประชุมร่าง MOU สำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน (สพฐ.)\nนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมคณะ ได้เข้าพบนายนรินธรณ์ เซ่งล้ำ ผู้อำนวยการสำนักนโยบายและแผนการศึกษาขั้นพื้นฐานและคณะ\nเพื่อจัดทำร่างบันทึกความเข้าใจความร่วมมือ (MOU) ระหว่าง เทศบาลเมืองลาดสวาย และ สำนักงานคณะกรรมการการศึกษาขั้นพื้นฐาน (สพฐ.)\nโดยทั้ง 2 หน่วยงานมีวัตถุประสงค์ร่วมกันในการดำเนินงาน จัดตั้ง “โรงเรียนบดินทรเดชา (สิงห์ สิงหเสนี) ปทุมธานี” ในเขตเทศบาลเมืองลาดสวาย\nโดยมีขอบเขตความร่วมมือและหน้าที่ความรับผิดชอบร่วมกันดังนี้\n1.เทศบาลเมืองลาดสวาย ประสงค์บริจาคที่ดิน เนื้อที่ 20 ไร่ 18 ตารางวา เพื่อจัดตั้งโรงเรียน\n2.สพฐ.ร่วมกับ เทศบาลเมืองลาดสวาย สนับสนุน ส่งเสริม การจัดการศึกษาของ “โรงเรียนบดินทรเดชา (สิงห์ สิงหเสนี) ปทุมธานี\nทั้งนี้คาดว่าจะลงนามในบันทึกความเข้าใจความร่วมมือ (MOU) ได้ในช่วงเดือนตุลาคม 2568"
      },
      "date": "1 ก.ย. 2568",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_3745/pics_topic_3745_thumbnail.jpg",
      "sourcePage": 3,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/3"
    }
  ]
}